#unilogo {
	background: #000000;
	}
	
#title {
	background: #000000;
	}
	
#utilitylinks {
	background: #ff9933;	
	}
	
#utilitylinks a {	
	color: #fff;
	}

#utilitylinks a:hover {
	color: #000000;
	}

#latest {	
	background-color: #eef;
	}
	
#bannerphoto {
	background: #000000;	
	}
	
#searchbar {
	background: #ff9933;	
	}
	
#navigation ul a:hover {
	background: #ff9933;
	color: #fff;
	text-decoration: none;
	}

#mainpic {
	background-image: url(http://www.ex.ac.uk/images/panels/rotate.php);
	}

#latest {
	background: #DDDDDD;
	}
	
#latest p {
	color: #000000;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify
	}

#latest h3 {
	color: #000000;
	border-top-color: #ccc;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}

#latest h2 {
	color: #000000;
	border-top-color: #ccc;
	font-size: 14px;	
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	}

#latest h1 {
	color: #000000;
	border-top-color: #ccc;
	font-size:16px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	}

	
#latest a{
	}	
#content img {
    display: inline;
	         }	
			 
#tabBar {
	background-color: #EEEEEE;
	border-bottom-color: #ff9933; /* same colour as utilitylinks background */
}

#tabBar a {
	border-color: #ff9933 #ff9933 #ff9933 #ff9933; /* same colour as utilitylinks background */
	background-color: #000000; /* same colour as title background */
}

#tabBar a:hover {
	background-color: #ff9933; /* same colour as utilitylinks background */
}

#tabBar a.selected {
	border-top-color: #ff9933; /* same colour as utilitylinks background */
	border-right-color: #ff9933; /* same colour as utilitylinks background */
	border-left-color: #ff9933; /* same colour as utilitylinks background */
	color: #ff9933; /* same colour as utilitylinks background */
}

#tabBar a.selected:hover {
	border-top-color: #ff9933; /* same colour as utilitylinks background */
	border-right-color: #ff9933; /* same colour as utilitylinks background */
	border-left-color: #ff9933; /* same colour as utilitylinks background */
	color: #ff9933; /* same colour as utilitylinks background */	
}									 

/* CSS Document */

#content table.standardList {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-left: 10px;
	font-size: small;
}
#content table.standardList td {
background-color: #EEEEFF;
}
#content table.standardList th {
	background-color: #CCCCFF;
	color: #330033;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.contentAuthor {
	color: #CC0000;
	font-weight: normal;
}
#content table.standardList td.blank {
	background-color: #FFFFFF;
}
#content table.standardList tr.hi {
	color: #000000;
}
#content table.standardList tr.hi td {
	background-color: #CCCCFF;
	color: #000000;
}
#content table.standardList tr.lo {
	color: #666666;
}
#content table.standardList tr.lo td {
	background-color: #EEEEFF;
}
#content table.standardList tr.lo a {
	color: #6699FF;
}
#content table.standardList tr.lo a:hover {

	color: #FF0000;
}
